
.content { width:90%; margin:10px 0 0 0; /*cellspacing="0" cellpadding="0"*/ padding:0; border:0; align:center;}
*html .content { margin:-10px 0 0 0; }
.content .icon {width:85px; vertical-align:top;}
table.header_1 {height:70px; width:100%; /*border:solid #000 1px;*/}
td.first { background: url(title_left_border.gif) #DFE4FE left top no-repeat; vertical-align:middle; margin:0; padding:0;}
td.second { background-color:#fff; width:15px; padding:5px 3px 0 3px; }
td.second img {  padding:1px 0 3px 0; }


.header_3 { margin:0; padding:15px 0 0 20px; height:60px; background: url(title_right_border.gif) right top no-repeat; 
font-family:Arial; font-size: 30px; color: #6975b7; font-weight: bold; text-align: left; }

*html .header_3 {height:70px;}

td.fird {  background: url(title_right_border.gif) #DFE4FE right top no-repeat; width:150px;  padding:0 3px 0 7px;}

img.correct { width:680px; height:1px; padding:0; margin:0; border:0;}

table.section { margin:10px 0 0 0; }
table.section .title {vertical-align:top; width:170px; padding:5px 0 8px 0;}
table.section .title2 {vertical-align:top; width:170px; padding:5px 0 8px 0;:solid #ccc 1px;}
table.section .title p {height:33px;  width:170px; padding:14px 0 0 15px; background:url(bg1.gif) #E2E2E2 left top no-repeat; 
font-family:Arial; font-size:14px; font-weight:bold;
}

table.section .title2 p.pol {height:19px;  width:170px; padding:4px 0 0 15px; background:url(pal.gif) #E2E2E2 left top no-repeat; 
font-family:Arial; font-size:14px; font-weight:bold;margin-left:1px;
}

table.section .list1 p.pol {height:19px;  width:170px; padding:4px 0 0 15px; background:url(pal.gif) #E2E2E2 left top no-repeat; 
font-family:Arial; font-size:14px; font-weight:bold;margin-left:1px;
}

table.section .list p.pol{height:19px;  width:170px; padding:4px 0 0 15px; background:url(pal.gif) #E2E2E2 left top no-repeat; 
font-family:Arial; font-size:14px; font-weight:bold;margin-left:1px;}

*html table.section .title2 p.pol {height:23px;}
*html table.section .list1 p.pol {height:23px;}
*html table.section .list p.pol {height:23px;}
table.section .title p.double {height:40px;  width:170px; padding:7px 0 0 15px; background:url(bg1.gif) #E2E2E2 left top no-repeat; 
font-family:Arial; font-size:14px; font-weight:bold;
}

*html table.section .title p.double {height:47px;  width:170px; padding:7px 0 0 15px; background:url(bg1.gif) #E2E2E2 left top no-repeat; 
font-family:Arial; font-size:14px; font-weight:bold;}

*html table.section .title p {height:47px; }
 table.section .title2 ul li{float:left; width:47px; height:47px; background:url(bg_li.gif) left top no-repeat; margin:-1px 0 0 -1px;}
 table.section .title2 ul li a {float:left; width:47px; height:22px; margin:0px; padding:12px 0 13px 0; text-align:center; 
text-decoration:underline; color:#555555; font-size:18px; font-weight:bold; font-family:Arial; background:url(bg_li.gif) left top no-repeat;}
table.section .title2 ul li a.ext{ background:url(bg_li_ext1.gif) left top no-repeat;}
table.section .title2 ul li a.ext:hover{background:url(bg_li_ext_hover1.gif) left top no-repeat;}
table.section .title2 ul li a:hover { background:#E9F0FA; background:url(bg_li_hover.gif) left top no-repeat;}

table.section .list {padding:5px 0 8px 0;}
table.section .list ul {list-style-type:none; margin:1px 0 0 4px; padding:0;}
table.section .list ul li {float:left; width:47px; height:47px; background:url(bg_li.gif) left top no-repeat; margin:-1px 0 0 -1px;}
table.section .list ul li a {float:left; width:47px; height:22px; margin:0px; padding:12px 0 13px 0; text-align:center; 
text-decoration:underline; color:#555555; font-size:18px; font-weight:bold; font-family:Arial; background:url(bg_li.gif) left top no-repeat; }



table.section .list ul li a:hover { background:#E9F0FA; background:url(bg_li_hover.gif) left top no-repeat;}

table.section .list ul li a.pop_ext { background:url(bg_li_pop_ext1.gif) left top no-repeat;}
table.section .list ul li a.pop { background:url(bg_li_pop.gif) left top no-repeat;}
table.section .list ul li a.ext { background:url(bg_li_ext1.gif) left top no-repeat;}



table.section .list ul li a.pop_ext_new { background:url(bg_li_pop_ext1.gif) left top no-repeat; color:#C94F02;}
table.section .list ul li a.pop_new { background:url(bg_li_pop.gif) left top no-repeat; color:#C94F02;}
table.section .list ul li a.ext_new { background:url(bg_li_ext1.gif) left top no-repeat; color:#C94F02;}

table.section .list ul li a.new {color:#C94F02;}

table.section .list ul li a.pop_ext:hover { background:url(bg_li_pop_ext_hover1.gif) left top no-repeat;}
table.section .list ul li a.pop:hover { background:url(bg_li_pop_hover.gif) left top no-repeat;}
table.section .list ul li a.ext:hover { background:url(bg_li_ext_hover1.gif) left top no-repeat;}

table.section .list ul li a.pop_ext_new:hover { background:url(bg_li_pop_ext_hover1.gif) left top no-repeat; color:#C94F02;}
table.section .list ul li a.pop_new:hover { background:url(bg_li_pop_hover.gif) left top no-repeat; color:#C94F02;}
table.section .list ul li a.ext_new:hover { background:url(bg_li_ext_hover1.gif) left top no-repeat; color:#C94F02;}

table.section .list ul li a.new:hover { background:url(bg_li_hover.gif) left top no-repeat; color:#C94F02;}



table.section .list1 {vertical-align:top; padding:4px 0 10px 0;}
table.section .list1 ul { list-style-type:none; margin:1px 0 0 0px; padding:0; width:auto; float:left;}
table.section .list1 ul li {background:url(pict_4.gif) left top no-repeat;
margin:0 0 0 1px; padding:0px 0 2px 17px; border-left:solid #ccc 1px; }
table.section .list1 ul li a { text-decoration:underline;  padding:0 20px 0 0px; color:#555555; font-size:12px; 
font-weight:bold; font-family:Arial;}
table.section .list1 ul li a:hover { background:#E9F0FA;}

table.section .list1 ul li a.pop_ext {  padding:0 50px 0 0px;  background:url(bg_li1_pop_ext.gif) right top no-repeat;}
table.section .list1 ul li a.pop {  padding:0 30px 0 0px; background:url(bg_li1_pop.gif) right top no-repeat; }
table.section .list1 ul li a.ext {  padding:0 30px 0 0px; background:url(bg_li1_ext1.gif) right top no-repeat;}

table.section .list1 ul li a.pop_ext_new {  padding:0 50px 0 0px; background:url(bg_li1_pop_ext1.gif) right top no-repeat; color:#C94F02; }
table.section .list1 ul li a.pop_new {  padding:0 30px 0 0px; background:url(bg_li1_pop.gif) right top no-repeat;  color:#C94F02;}
table.section .list1 ul li a.ext_new {  padding:0 30px 0 0px; background:url(bg_li1_ext1.gif) right top no-repeat;  color:#C94F02;}
table.section .list1 ul li a.new {  color:#C94F02;}

table.section .list1 ul li a.pop_ext:hover {  background:url(bg_li1_pop_ext1.gif) #E9F0FA right top no-repeat; }
table.section .list1 ul li a.pop:hover {  background:url(bg_li1_pop.gif) #E9F0FA right top no-repeat; }
table.section .list1 ul li a.ext:hover {  background:url(bg_li1_ext1.gif) #E9F0FA right top no-repeat; }

table.section .list1 ul li a.pop_ext_new:hover {  background:url(bg_li1_pop_ext1.gif) #E9F0FA right top no-repeat; color:#C94F02; }
table.section .list1 ul li a.pop_new:hover {  background:url(bg_li1_pop.gif) #E9F0FA right top no-repeat;  color:#C94F02;}
table.section .list1 ul li a.ext_new:hover {  background:url(bg_li1_ext1.gif) #E9F0FA right top no-repeat;  color:#C94F02;}
table.section .list1 ul li a.new:hover {  background:#E9F0FA;  color:#C94F02;}


.left { height:50px;width:3px;} 
.centr{  background-color: #DFE4FE ;}
.header_2 {font-family:Arial; font-size: 25px; color: #6975b7; font-weight: bold;margin-left:20px; }
.perech {background-color: #DFE4FE ;color:#555555; font-family:Arial; text-decoration:none; font-size:12px;}
.perech p{margin:0 0 2px 0;padding:1px 40px 1px 10px;}
.white img{margin:0 3px 0 4px;}

.kv{vertical-align:top;}
